Bug 1619128 - VM doesn't boot from HD [rhel-7.5.z]
Summary: VM doesn't boot from HD [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm-rhev
Version: 7.5
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Fam Zheng
QA Contact: aihua liang
URL:
Whiteboard:
Depends On: 1562750 1623085
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-20 07:23 UTC by Oneata Mircea Teodor
Modified: 2018-10-18 01:18 UTC (History)
32 users (show)

Fixed In Version: qemu-kvm-rhev-2.10.0-21.el7_5.7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1562750
Environment:
Last Closed: 2018-10-09 11:04:23 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3568291 None None None 2018-08-20 07:24:13 UTC
Red Hat Product Errata RHSA-2018:2887 None None None 2018-10-09 11:05:33 UTC

Description Oneata Mircea Teodor 2018-08-20 07:23:53 UTC
This bug has been copied from bug #1562750 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 3 Miroslav Rezanina 2018-08-28 09:46:24 UTC
Fix included in qemu-kvm-rhev-2.10.0-21.el7_5.7

Comment 5 aihua liang 2018-08-31 14:18:48 UTC
Reproduce and verify in Liran's RHV env:

 1. qemu-kvm-rhev-2.10.0-21.el7_5.4.x86_64:
    can reproduce the bug with reproduce rate: 1/4

 2. qemu-kvm-rhev-2.10.0-21.el7_5.7:
    don't hit this bug with test for 100 times.

Test steps:
  1. Create 6 VMs.
  2. Pin the VMs to one host.
  3. Set IO Threads enable on each VM.
  4. Start the 6VMs, check if they all start successfully.
  5. Shutdown vms, then start them.
  6. Repeat step5 for times.


Will do some regression tests later, and update test results as soon as possible.

Comment 8 aihua liang 2018-09-10 02:46:52 UTC
Regression test has finished and no regression bugs, set bug's status to "Verified".

Comment 10 errata-xmlrpc 2018-10-09 11:04:23 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2887


Note You need to log in before you can comment on or make changes to this bug.